<?php

namespace Hilco\Models;

class WebFamily_Related extends WebModel {
    protected $table = "WebFamily_Related";
    protected $fillable = ["webfamily_id", "related_id", "related_type", "related_category"];

    public function webFamily() {
        return $this->belongsTo(WebFamily::class, "webfamily_id", "id");
    }
}